@charset "utf-8";
/* CSS Document */

/***RESET***************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1,h2,h3,h4,h5
{
	font-weight:normal;
}
.products #catering .product .title span{font-size: 0.75em;}  
/******************************************************/

/***FONTS**********************************************/

	/***Gotham***/

	/*@font-face 
	{	 
		font-family: 'Custom1';
		src:url('fonts/gotham/GothamLight.ttf') format('truetype');
	    font-weight:200;
	}*/

    @font-face 
	{	 
		font-family: 'Custom1';
		src:url('fonts/gotham/gothamlight-webfont.ttf') format('truetype'),
            url('fonts/gotham/gothamlight-webfont.woff') format('woff'),
            url('fonts/gotham/gothamlight-webfont.woff2') format('woff2');
	    font-weight:200;
	}

	/*@font-face 
	{	 
		font-family: 'Custom1';
		src:url('fonts/gotham/GothamBold.ttf') format('truetype');
	    font-weight:bold;
	}*/

    @font-face 
        {	 
            font-family: 'Custom1';
            src:url('fonts/gotham/gothambold-webfont.ttf') format('truetype'),
                url('fonts/gotham/gothambold-webfont.woff') format('woff'),
                url('fonts/gotham/gothambold-webfont.woff2') format('woff2');
            font-weight:bold;
        }

	/*@font-face 
	{	 
		font-family: 'Custom1';
		src:url('fonts/gotham/GothamMedium.ttf') format('truetype');
	    font-weight:normal;
	}*/

    @font-face 
        {	 
            font-family: 'Custom1';
            src:url('fonts/gotham/gothammedium-webfont.ttf') format('truetype'),
                url('fonts/gotham/gothammedium-webfont.woff') format('woff'),
                url('fonts/gotham/gothammedium-webfont.woff2') format('woff2');
            font-weight:normal;
        }

	/***Lobster***/

	@font-face 
	{	 
		font-family: 'Custom2';

	    src: url('fonts/lobster/lobster_1.3-webfont.eot');
	    src:url('fonts/lobster/lobster_1.3-webfont.eot?#iefix') format('embedded-opentype'),
	         url('fonts/lobster/lobster_1.3-webfont.woff') format('woff'),
	         url('fonts/lobster/lobster_1.3-webfont.ttf') format('truetype'),
			 url('fonts/lobster/lobster_1.3-webfont.svg#Custom2') format('svg');
	}

	.custom2
	{
		font-family:'Custom2', Arial, Helvetica, Sans-serif;
		text-transform:none;
	}

/***GENERAL********************************************/

*
{
	background-repeat:no-repeat;
	text-decoration:none;
	color:inherit;
	filter: inherit;
}

body
{
	background-color:black;
	font-family:'Custom1', 'Custom1',Arial, Helvetica, Sans-serif;
	color:#383837;
	-webkit-text-size-adjust:none;
}

.centerWrapper
{
	position:relative;
	margin:0 auto;
	max-width:1200px;
}

.clear
{
	clear:both;
}

.overflow
{
	overflow:hidden;
}

.table
{
	display:table;
}
	.tableRow
	{
		display:table-row;
	}
		.tableCell
		{
			display:table-cell;
		}

.alignRight
{
	text-align:right;
}

.marginBottom1
{
	margin-bottom:94px;
}

	/**Titles***/

	.pageTitle
	{
		
		padding-top:27px;
		padding-top:0.86em;
		font-size:50px;
		line-height:1.6em;
		text-align:center;
		font-family:'Custom2', Arial, Helvetica, Sans-serif;
	}

	/***Colors***/

	.redBackground
	{
		background-color:#c83736;
	}

	.redColor
	{
		color:#c83736;
	}

	.grayBackground
	{
		background-color:#383837;
	}
	.grayBackground2
	{
		background-color:#F4F4F4;
	}

		/***Color themes***/

		.beef
		{
		}
			.beef .themeColored,
			.beef .strongThemeColor strong,
			.beef .spanThemeColor span,
			.beef .linkThemeColor a
			{
				color:#c83736;
			}
			.beef .borderThemeColor
			{
				border-color:#c83736;
			}

		.veal
		{
		}
			.veal .themeColored,
			.veal .strongThemeColor strong,
			.veal .spanThemeColor span,
			.veal .linkThemeColor a
			{
				color:#c83736;
			}
			.veal .borderThemeColor
			{
				border-color:#c83736;
			}

		.lamb
		{
		}
			.lamb .themeColored,
			.lamb .strongThemeColor strong,
			.lamb .spanThemeColor span,
			.lamb .linkThemeColor a
			{
				color:#f6aa70;
			}
			.lamb .borderThemeColor
			{
				border-color:#f6aa70;
			}
		.poultry
		{
		}
			.poultry .themeColored,
			.poultry .strongThemeColor strong,
			.poultry .spanThemeColor span,
			.poultry .linkThemeColor a
			{
				color:#fec800;
			}
			.poultry .borderThemeColor
			{
				border-color:#fec800;
			}
		.pork
		{
		}
			.pork .themeColored,
			.pork .strongThemeColor strong,
			.pork .spanThemeColor span,
			.pork .linkThemeColor a
			{
				color:#f1919c;
			}
			.pork .borderThemeColor
			{
				border-color:#f1919c;
			}
		.catering
		{
		}
			.catering .themeColored,
			.catering .strongThemeColor strong,
			.catering .spanThemeColor span,
			.catering .linkThemeColor a
			{
				color:#a2c617;
			}
			.catering .borderThemeColor
			{
				border-color:#a2c617;
			}
		.ham
		{
		}
			.ham .themeColored,
			.ham .strongThemeColor strong,
			.ham .spanThemeColor span,
			.ham .linkThemeColor a
			{
				color:#f1919c;
			}
			.ham .borderThemeColor
			{
				border-color:#f1919c;
			}
		.delicatessen
		{
		}
			.delicatessen .themeColored,
			.delicatessen .strongThemeColor strong,
			.delicatessen .spanThemeColor span,
			.delicatessen .linkThemeColor a
			{
				color:#f1919c;
			}
			.delicatessen .borderThemeColor
			{
				border-color:#f1919c;
			}

	/***Paginations***/

	.pagination1
	{
		font-size:0;
		text-align:center;
	}
		.pagination1 .item
		{
			display:inline-block;
			width:14px;height:14px;
			-moz-border-radius:7px;
			-webkit-border-radius:7px;
			border-radius:7px;
			background-color:#383837;
			margin:0 3px;
			cursor:pointer;
		}
			.pagination1 .item:hover,
			.pagination1 .item.active
			{
				background-color:#c83736;
			}

	.previousNext1
	{
		width:42px;height:81px;
		cursor:pointer;
	}
		.previousNext1:hover
		{
			background-position:left bottom;
		}
		.previousNext1.previous
		{
			background-image:url('buttons/previous-next/previous-4.png');
		}
		.previousNext1.next
		{
			background-image:url('buttons/previous-next/next-4.png'); 
		}

	/***Patterns***/

	.pattern
	{
		background-repeat:repeat;
	}
	.pattern1
	{
		background:url('backgrounds/pattern.png') repeat;
		position:absolute;
		left:0;top:0;right:0;bottom:0;
	}
	.pattern2
	{
		background-image:url("backgrounds/motif-emo.png");
	}
		.pattern2.left
		{
			background-position:right top;
		}
		.pattern2.right
		{
			background-position:5px top;
		}

/***LAYOUT***/

#page 
{
	width:100%;
	min-width: 1200px;
	position:relative;
	min-height:100%;
	overflow:hidden;
	background-color:white;
}
	.fixedMenu #page
	{
		padding-top:200px;
	}

header
{
	position:relative;
	height:200px;
	/*box-shadow:0 0 5px 2px rgba(0, 0, 0, 0.3);*/
	z-index:100;
}
	header .background
	{
		position:absolute;
		left:0;top:0;right:0;bottom:0;
		background-color:white;
		z-index:120;
	}
	header .centerWrapper
	{
		height:100%;
	}
		header #logo
		{
			left:0;top:17px;
			position:absolute;
			display:block;
		}
		header #quickLinks
		{
			position:absolute;
			font-size:0;
			right:0;top:38px;
			text-align:right;
		}
			header #quickLinks .item
			{
				position:relative;
				display:inline-block;
				margin-left:4px;
				width:40px;height:40px;
				background-color:#9e9e9e;
				-moz-border-radius:19px;
				-webkit-border-radius:19px;
				border-radius:20px;
				background-position:center center;
			}
				header #quickLinks .map
				{
					background-image:url('buttons/quick-links/map.png');
				}
				header #quickLinks .jobs
				{
					background-image:url('buttons/quick-links/jobs.png');
				}
				header #quickLinks .tel
				{
					background-image:url('buttons/quick-links/tel.png');
				}
				header #quickLinks .facebook
				{
					background-image:url('buttons/quick-links/facebook.png');
				}
				header #quickLinks .medias
				{
					background-image:url('buttons/quick-links/medias.png');
				}
				header #quickLinks .item:hover,
				header #quickLinks .item.active
				{
					background-color:black;
				}

		header #quickLinks .info
		{
			display: none;			
			font-weight: bold;
			font-size: 13px;
			letter-spacing: 1px;
			text-transform: uppercase;
			position: absolute;
			left:50%;top: -20px;			
			text-align: center;
			width:120px;
			margin-left:-60px;
		}
			.fixedMenu header #quickLinks .info
			{
				display:none !important;
			}

		header #language
		{
			position:absolute;
			right:0;top:53px;
			font-size:15px;
			font-weight:bold;
		}
			header #language a:hover,
			header #language a.active
			{
				color:#c83736;
			}

		header #mobileMenu_btn,
		header #mobileSubmenu_btn
		{
			display:none;
		}

		header #mainNav
		{
			position:absolute;
			right:0;bottom:66px;
			font-weight:bold;
			text-align:right;
			font-size:19px;
			letter-spacing:1px;
			text-transform:uppercase;
		}
			header #mainNav .separator
			{
				margin:0 12px;
			}
			.noTouch header #mainNav .link:hover,
			header #mainNav .link.active
			{
				color:#c83736;
			}
			header #mainNav .mobileOnly
			{
				display:none;
			}

			/***Submenu***/

			header #submenu
			{
				position:absolute;
				left:0;bottom:0;
				width:100%;
				height:175px;
				background: url("backgrounds/transparent-black-2.png") repeat;
			}

				header #submenu .subGroup.company
				{
					padding-left:238px;
				}

				header #submenu .subGroup.products
				{
					text-align:right;
				}


				header #submenu.active
				{
				}
				header #submenu .centerWrapper
				{
					height:100%;
					font-size:0;
					letter-spacing:0;
				}
					header #submenu .linkBackground
					{
						width:183px;height:100%;
						background-color:#c83736;
						position:absolute;
						right:0;top:0;
					}
					header #submenu .link
					{
						display:inline-block;
						width:183px;height:100%;
						position:relative;
						text-align:center;

					}
						header #submenu .link .picto
						{
							background-position:center top;
							width:100%;height:72px;
							left:0;top:42px;
							position:absolute;
						}
							header #submenu .link.company .picto
							{
								background-image:url('buttons/main-nav/company.png');
							}
							header #submenu .link.history .picto
							{
								background-image:url('buttons/main-nav/history.png');
							}
							header #submenu .link.interview .picto
							{
								background-image:url('buttons/main-nav/interview.png');
							}

							header #submenu .link.beef-and-veal .picto
							{
								background-image:url('buttons/products-submenu/beef.png');
							}
							header #submenu .link.lamb .picto
							{
								background-image:url('buttons/products-submenu/lamb.png');
							}
							header #submenu .link.poultry .picto
							{
								background-image:url('buttons/products-submenu/poultry.png');
							}
							header #submenu .link.pork .picto
							{
								background-image:url('buttons/products-submenu/pork.png');
							}
							header #submenu .link.catering .picto
							{
								background-image:url('buttons/products-submenu/catering.png');
							}
						header #submenu .link p
						{
							font-size:15px;
							color:white;
							text-transform:uppercase;
							padding-top:128px;
						}

	.fixedMenu header
	{
		position:fixed;
		width:100%;
		left:0;top:0;
		height:98px;
		top:0;
	}
		.fixedMenu header.hidden
		{
			/*top:-200px;*/
		}
		.fixedMenu #logo 
		{
			width:78px;height:76px;
			background-image:url('buttons/quick-links/small-logo.png');
			top:10px;
		}
			.fixedMenu #logo img
			{
				display:none;
			}
		.fixedMenu #language
		{
			display:none;
		}
		.fixedMenu #quickLinks
		{
			top:10px;right:0;
		}
		.fixedMenu #mainNav
		{
			font-size:14px;
			bottom:20px;
		}

	/***Top banners***/

	#banner
	{
		height:200px;
		background-position:center top;
		position:relative;
	}
		#banner .stripe
		{
			width:100%;
			height:86px;height:22.05128205128205%;
			position:absolute;
			left:0;bottom:0;
			background-repeat:repeat;
		}

	/***Shops***/

	#shopsMap
	{	
		position:relative;
	}
		.home #shopsMap
		{
			height:621px;
		}
		.shops #shopsMap
		{
			height:554px;
		}
		#shopsMap .side
		{
			position:relative;
			/*float:left;*/
			/*width:50%;*/height:100%;
		}
			#shopsMap .map
			{
				position:absolute;
				left:0;top:0;right:50%;bottom:0;
				background-color:#eaeaea;
			}
				#shopsMap #gmap
				{
					position:absolute;
					left:0;top:0;right:-50%;bottom:0;
				}
				#shopsMap .map .zoom
				{
					width:62px;height:62px;
					position:absolute;
					bottom:0;
					background:url('backgrounds/transparent-black-2.png') repeat;
					cursor:pointer;
					color:white;
					text-align:center;
					font-size:38px;
					line-height:62px;
					font-weight:200;
				}
					#shopsMap .map .zoomDown
					{
						right:63px;
					}
					#shopsMap .map .zoomUp
					{
						right:0;
					}
					#shopsMap .map .zoom:hover
					{
						background:black;
					}
			#shopsMap .list
			{		
				margin-left:50%;
			}
			#shopsMap .side .wrapper
			{
				position:absolute;
				top:0;bottom:0;
			}
				#shopsMap .map .wrapper
				{
					left:0;right:-110px;
				}
				#shopsMap .list .wrapper
				{
					left:110px;right:0;
				}
					#shopsMap .list .content
					{
						padding:52px 0 0 42px;
						color:white;
					}
						#shopsMap .list .title
						{
							font-size:50px;
							margin-bottom:60px;
							font-family:'Custom2', Arial, Helvetica, Sans-serif;
							letter-spacing:2px;
						}

						#shopsMap .list nav
						{
							font-size:14px;
							width:580px;
							vertical-align:top;
						}
							#shopsMap .list .link
							{
								
								display:inline-block;
								width:50%;
								padding:4px 0 0 0;
								text-transform:uppercase;
								margin-bottom:4px;
								vertical-align:top;
								line-height:1.8em;
								position:relative;
							}
								#shopsMap .list .link .icon
								{
									width:16px;height:27px;
									background-image:url('buttons/shops-list-marker.png');
									position:absolute;
									left:0;top:0;
								}
								#shopsMap .list .link span
								{
									padding-left:36px;
									display:block;
								}
								#shopsMap .list .link:hover .icon,
								#shopsMap .list .button:hover .icon
								{
									color:#c83736;
									background-position:left -30px;
								}

						#shopsMap .list .hourButton .buttonContent{
							border: 2px solid #C83736;
							width: 259px;
							display: block;
							line-height: 52px;
							font-size: 18px;
							text-transform: uppercase;
							text-align: center;
							display:block;
							padding:0 27px;
							position:absolute;
							left:42px;bottom:84px;
					 		overflow: hidden;
							-moz-transition: 0.7s;
							-webkit-transition: 0.7s;
							-o-transition: 0.7s;
							transition: 0.7s;
							z-index: 1;
						}
					 
						#shopsMap .list .hourButton .wave{
							-webkit-transform: rotate(45deg);
							transform: rotate(45deg);
							position: absolute;
							width: 300px;
							height: 300px;
							bottom: -100px;
							left: -375px;
							background-color: #C83736;
							-moz-transition: 0.7s;
							-webkit-transition: 0.7s;
							-o-transition: 0.7s;
							transition: 0.7s;
							z-index: -1;
						}

						#shopsMap .list .hourButton .buttonContent:hover{
							color: white;
						}
						
						#shopsMap .list .hourButton .buttonContent:hover .wave{
							left: 0px;
						}

	/***/

	/***Form***/

#form
{

	
}
	#form .error
	{
		color:#c83736;
	}
		#form p.error
		{
			font-size:13px;
			margin:0 0 2em 10px;
		}
	#form .inputWrapper
	{
		margin-bottom:20px;
	}
		#form .inputWrapper.size1
		{
			float:left;
			width:33.3333333333333333333333%;
		}
		#form .inputWrapper .margin
		{
			margin:0 10px;
		}
			#form .inputWrapper .input
			{
				border:1px solid black;
			}
				#form  .inputWrapper .input.textInput
				{
					padding:0 5px;
				}
				#form  .inputWrapper .input.fileInput
				{
					height:39px;
				}
					#form  .inputWrapper .input.fileInput input
					{
						height:100%;
					}
			#form .inputWrapper.size1 .input
			{
				line-height:39px;
			}
				#form  .inputWrapper .inputTitle
				{
					font-size:13px;
					margin-bottom:14px;
					text-transform:uppercase;
				}
				#form  .inputWrapper.size1 input
				{
					width:100%;height:100%;
					background:transparent;
					border:none;
				}
		#form  .inputWrapper.size2
		{
			float:left;
			width:50%;
		}
		#form  .inputWrapper.size3
		{

		}
			#form  .inputWrapper.size3 textarea
			{
				width:100%;height:152px;
				font-family:'Gotham SSm A', 'Gotham SSm B',Arial, Helvetica, Sans-serif;
				padding:5px 0;
				background:transparent;
				border:none;
				font-size:13px;
				line-height:1.6em;
			}

		#form .submit
		{
			text-align:right;
		}

		#form  .formTitle
		{
			  padding-bottom: 27px;
			  padding-bottom: 0.86em;
			  font-size: 50px;
			  line-height: 1.6em;
			  text-align: center;
			  font-family: 'Custom2', Arial, Helvetica, Sans-serif;
		}

	/***Social***/

		.bottomSocial
		{
			font-size:0;
			text-align:right;
			height:90px;
		}
			.bottomSocial .block
			{
				width:90px;height:90px;
				margin-left:10px;
				display:inline-block;
			}
				.bottomSocial .like
				{
					background-image:url('tmp/like.png');
					background-position:center center;
				}
				.bottomSocial .share
				{
					background-image:url('buttons/share-btn.jpg');
					cursor:pointer;
				}
					.bottomSocial .share:hover
					{
						background-position:left bottom;
					}

	/***/

	footer
	{
		padding-top:28px;
		padding-bottom:60px;
	}

		footer .table
		{
			width:100%;
			table-layout:fixed;
			margin-bottom:30px;
		}

			footer .col
			{
				vertical-align:top;
			}

				footer .col.logo
				{
					width:178px;
				}

				footer .col.nav
				{
					color:white;

					padding-top:12px;
				}

					footer .nav .title
					{
						font-family:'Custom2', Arial, Helvetica, Sans-serif;
						font-size:25px;

						margin-bottom:1em
					}
					footer .nav .link
					{
						font-size:13px;
						line-height:20px; line-height:1.538461538461538em;
						text-transform:uppercase;
						font-weight:400;

					}
						footer .nav .link:hover
						{
							text-decoration:underline;
							color:#de0000;
						}

				footer .col.facebook
				{
					width:268px;
					padding-top:16px;
				}
					footer .facebook #facebookLink
					{
						line-height: 25px;
						font-size: 15px;
						color:white;
						text-transform:uppercase;
						font-weight:400;

						margin-bottom:30px;
						position:relative;
						display:block;
						padding-left:116px;
						padding-top:20px;
						min-height:70px;
					}
						footer .facebook #facebookLink span
						{
							width:90px; height:90px;
							background-image: url('buttons/facebook-footer-link.png');
							background-position:center center;
							position:absolute;
							left:0;top:0;
							display:block;
						}

		footer .contact
		{
			text-align:center;
			font-size:12px;
			color:#a5a5a5;
			font-weight:400;
		}
					


/*footer
{
	height:223px;
	font-family:Arial, Helvetica, Sans-serif;
	color:white;
}
	footer #footerLogo
	{
		position:absolute;
		left:0;top:53px;	
	}
	footer .content
	{
		position:absolute;
		left:151px;top:50px;
	}
		footer nav
		{
			text-transform:uppercase;
			font-size:14px;
			line-height:33px;
			line-height:2.357142857142857em;
			letter-spacing:1px;
			margin-bottom:4px;
		}
			footer nav .link:hover
			{
				color:#c83736;
			}
			footer .separator
			{
				margin:0 8px;
			}
		footer .contact
		{
			font-size:13px;
			color:#a5a5a5;
			line-height:2.2em;
			letter-spacing:0.5px;
		}

	footer .rightLinks
	{
		position:absolute;
		right:0;top:71px;
		text-align:right;
		width:405px;
	}
		footer .rightLinks .logo
		{
			position:relative;
			margin-right: 10px;	
		}

		footer .fb-footer {
			position: absolute;
			left: -120px;
			top: 0;
		}

		footer #facebookLink
		{
			width: 90px;
			height: 90px;
			display: inline-block;
			position: relative;
			background-image: url('buttons/facebook-footer-link.png');
			background-position: center center;
		}
			footer #facebookLink:hover
			{
				background-color:#3a548e;
			}

			footer .fb-footer p {
				font-family:'Gotham SSm A', 'Gotham SSm B',Arial, Helvetica, Sans-serif;
				font-weight: bold;
				vertical-align: top;
				display: inline-block;
				position: relative;
				line-height: 25px;
				font-size: 15px;
				text-transform: uppercase;
				text-align: left;
				margin-top: 20px;
				margin-left: 20px;
			}


		footer .newsletter
		{
			border:2px solid white;
			display:inline-block;
			font-size:13px;
			line-height:2.846153846153846em;
			font-weight:bold;
			text-transform: uppercase;
			padding:0 2.2em;
			margin-bottom:38px;
		}
			footer .newsletter:hover
			{
				color:#c83736;
				border:2px solid #c83736;
			}
		footer #copyright
		{
			font-size:11px;
			margin-top: 78px;
		}*/

/***Chef advice***/

#chefAdvice
{
	width:670px;
	margin:0 auto;
	position:relative;
}
	#chefAdvice .text
	{
		/*margin-left:80px;*/
		border-left:1px solid #515151;
		padding-left:27px;
		position:relative;
		font-size:21px;
	}
		#chefAdvice .title
		{
			font-size: 1em;
			text-transform: uppercase;
			letter-spacing: 1.5px;
			margin-bottom: 0.5714285714285714em;
			line-height: 1.2em;
			padding-right: 40px;
		}
		#chefAdvice p
		{
			font-size:0.7142857142857143em;
			line-height:1.933333333333333em;
			letter-spacing:1px;			
  			padding-right: 40px;
		}
		#chefAdvice .hat
		{
			background-image:url('pictos/chef-hat.png');
			width:52px;height:63px;
			position:absolute;
			left:-80px;top:0;
		}
		
		
		.text.protection p a
		{
			color: #de0000;
		}
		
		.text.protection p
		{
			    font-size: 17px;
			line-height: 25px;
			line-height: 1.470588235294118em;
			margin-bottom: 24px;
			margin-bottom: 1.411764705882353em;
		}
		
		.text.protection 
		{
			max-width: 830px; 
			margin: 0 auto;
			margin-bottom: 100px;
		}
		
		@media screen and (max-width: 910px)
		{
			.text.protection  {
				margin-left: 40px;
				margin-right: 40px;
				margin-bottom: 50px;
			}
			
			
		}
		
		@media screen and (max-width: 600px)
		{
			.text.protection p
			{
				font-size: 15px;
			}
		}